List Location Types
BetaGET
/v1/operations/location-typesThis endpoint is idempotent. Learn more
Returns a paginated list of location types.
cursoroptional stringQuery parameter: cursor for List Location Types
limitoptional integerQuery parameter: limit for List Location Types
qoptional stringQuery parameter: q for List Location Types
objectstringenumValues:listObject type for LocationType list
page_infoobjectPagination metadata for LocationType list
next_cursorstringnullableCursor to fetch the next page, null if no more pages.
prev_cursorstringnullableCursor to fetch the previous page, null if on the first page.
has_next_pagebooleanWhether more results exist after this page.
has_prev_pagebooleanWhether results exist before this page.
dataarray of objectArray of LocationType resources in this page
idstringLocation type ID.
objectstringenumValues:location_typeResource type identifier.
codestringenumValues:buildingsectionaisleLocation type code.
namestringDisplay name.
created_atstring (date-time)Creation timestamp.
updated_atstring (date-time)Last-updated timestamp.
Responses
200
Successful response for List Location Types